//search
function gs(x,y){if(document.fs.nsns[1].checked) window.open(x+encodeURI(document.fs.key.value,y));else window.open(x.replace("关键词",document.fs.key.value),y)}
function ggl(y) { var f=document.gform;f.q.value=document.fs.key.value;f.target=y;f.submit();f.reset(); }
function ggs(x,y){window.open(x+document.fs.key.value+'+site%3Awww.'+_topdom,y)}
var ads=
{
'google':'client=pub-5312814682076618&hl=zh-CN&channel=2000072013',
'baidu':'tn=fm991_pg',
'sogou':'pid=sogou-site-69319354b7489794-0029',
'gougou':'id=36881',
'taobao':'pid=mm_10054360_0_0'
}
function srh(){
if(document.fs.nsns[0].checked) gs("http://www.baidu.com/s?word=关键词&"+ads['baidu']+"&tr=mbxnW11j9Df&oq=1&rsp=2&f=3")
if(document.fs.nsns[1].checked) gs("http://www.google.com.hk/search?"+ads['google']+"&hl=zh-CN&source=sdo_sb&sdo_rt=ChBMKBDeAAHCfQpvNRbTf1cdEg5fX1JMX0RFRkFVTFRfXxoIkIK1iwonj_coAVjM1sDt6Nm-oUo&f=sug&prog=aff&q=","mspg1")
if(document.fs.nsns[2].checked) gs("http://search8.taobao.com/browse/search_auction.htm?"+ads['taobao']+"&unid=000011&commend=all&search_type=auction&user_action=initiative&f=D9_5_1&at_topsearch=1&sort=&spercent=0&q=关键词","mspg2");
if(document.fs.nsns[3].checked) gs("http://100doo.gouwuke.com/search-关键词.html?oid=49556&gsid=146621","mspg3")
if(document.fs.nsns[4].checked) gs("http://www.ip138.com/ips8.asp?action=2&ip=关键词","mspg4");
if(document.fs.nsns[5].checked) gs("http://www.iciba.com/search?s=关键词","mspg5");
if(document.fs.nsns[6].checked) gs("http://ditu.google.cn/maps?"+ads['google']+"&oe=UTF-8&affdom=96654.com.cn&hs=rkW&tab=wl&q=","mspg6");
if(document.fs.nsns[7].checked) gs("http://www.duote.com/search.php?so=关键词","mspg7");
if(document.fs.nsns[8].checked) gs("http://mp3search.baidu.com/wstsearch?tn=baidump3lyric&ct=150994944&lm=-1&rn=&word=关键词","mspg8");
if(document.fs.nsns[9].checked) gs("http://www.ip138.com:8080/search.asp?mobile=关键词&action=mobile","mspg9");
return false
}
function openwin(xurl) {window.open(xurl,'xh','left='+(screen.width-560)/2+',height=420,width=560,status=no,toolbar=no,menubar=no,resizable=yes')}
var tmt='',tm2t='',nnx=''
function sm(){a='tm';nnx=a;st=eval(nnx+"t");o=$(a);o.style.display="block";document.onmousemove=cp
add=(GetCookie('skinp')==2)?269:194
os('tm').left=(getPos($('n3'))).x+add+'px'
}
function cp(event)
{evt=window.event?window.event:event;var pointer=function(event){return{x:event.pageX||(event.clientX+
(document.documentElement.scrollLeft||document.body.scrollLeft)),y:event.pageY||(event.clientY+
(document.documentElement.scrollTop||document.body.scrollTop))}}(evt);l=o.offsetLeft-30;t=o.offsetTop-30;r=l+o.offsetWidth+40;b=o.offsetTop+o.offsetHeight+30;py=pointer.y;px=pointer.x;if((py>t&&py<b)&&(px>l&&px<r)){}
else{st=eval(nnx+"t");st=setTimeout(function(){o.style.display="none"},100);document.onmousemove=function(){}}}
